@import 'https://fonts.googleapis.com/css?family=Open+Sans:600,400,300';
@import 'https://fonts.googleapis.com/css?family=Arimo:400,700';

/* GLOBALS */
body{
  font-family: 'Open Sans';
  font-size: 15px;
  font-weight: 100;
  line-height: 24px;
  color: #666666;
}

.page-content img{
  margin-bottom:15px;
}

h1,
h2,
h3,
h4,
h5,
h6{
  margin-top: 0px !important;
  margin-bottom: 15px;
  font-weight: normal;
  text-transform: uppercase;
  color: #59849a;
}

.card-header{
  font-weight: normal;
  text-transform: uppercase;
  color: #59849a;
}

h1{
  font-size:35px;
}
h2{
  font-size:30px;
}
h3{
  font-size:20px;
}

.btn.btn-default,
.btn.btn-primary{
  background: #2d5a71;
  color: #ffffff;
}

.btn:hover{
  filter:brightness(80%);
}

/* THEME */
@media screen and (max-width:991px) {
  body.itemid-101 .container-topbar{
      display:none !important;
  }
}

@media screen and (min-width:992px) {
  body.itemid-101 .navbar-brand{
      display:none !important;
  }
  body:not(.itemid-101){
    margin-top:110px !important;
  }
  body:not(.itemid-101) .container-header{
    position:fixed;
    left:0;
    right:0;
    top:0;
  }
}

/* NAV */
.navbar{
  position: inherit;
}

@media screen and (min-width:992px) {
  .navbar{
  	margin:15px auto;
  }
}

.navbar-brand{
  margin-right:50px !important;
}
.brand-logo img{
  max-width:87px !important;
}
.container-header{
  background-color:#fff;
  background-image: none;
}
.container-header .mod-menu{
  align-items:center;
}
.container-topbar p{
	margin:0 !important;  
}

@media screen and (max-width:992px) {
  .navbar-collapse{
    background-color:#2D5A71 !important;
  }
}

@media screen and (min-width:992px) {
  .header .navbar a,
  .header .navbar span:not(.icon-menu),
  .header .navbar button:not(.navbar-toggler){
    color: #59849a !important;
    text-transform: uppercase;
    font-size:15px;
    font-family: 'Arimo';
  }
}
.container-header .navbar-toggler{
  border:1px solid #377292;
  padding:15px;
}

.header .icon-menu{
  color:#377292;
}

@media screen and (max-width:992px) {
  .navbar-expand-md .navbar-toggler {
    display: block !important;
  }
}

@media screen and (max-width:992px) {
  .navbar-collapse{
    position:fixed;
    left:0px;
    top:0px;
    height:100%;
    background:rgb(255, 255, 255);
  }
}

/* CONTENT */
.article-info{
  display:none;
}
.pagenavigation{
  display:none;
}

.com-users-login{
  border: 1px solid #cccccc;
  padding:15px;
  margin:25px auto;
  max-width:650px;
}
.fields-container{
  list-style:none;
  padding:0;
}
.fields-container iframe{
  width: 100%;
  max-width: 600px;
}

/* FOOTER */
.footer{
  background-color:#2B576D;
  background-image: none;
}
.container-footer .mod-custom{
  margin:0 auto;
  text-align:center;
}

@media screen and (max-width:992px) {
  .navbar-expand-md .navbar-collapse:not(.show){
    display: none !important;
  }
}